## python-redmine 1.1.1

=== debian/changelog ===
python-redmine (1.1.1-1ubuntu1) wily; urgency=medium

  * Build-depend on python3-requests to fix FTBFS with Python 3.5.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 20 Oct 2015 23:38:53 -0400

python-redmine (1.1.1-1) unstable; urgency=medium

  * Initial version. (Closes: #782086)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 07 Apr 2015 16:34:13 +0200
