=== debian/control ===
Source: python-redmine
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools (>= 0.6b3),
               python3-all,
               python3-setuptools,
               python3-requests
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6
Homepage: https://github.com/maxtepkeev/python-redmine
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-redmine.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-redmine.git

Package: python-redmine
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Python library for the Redmine RESTful API (Python 2)
 Python Redmine is a library for communicating with a Redmine project
 management application. Redmine exposes some of it's data via RESTful
 (Representational State Transfer) application programming interface (API) for
 which Python Redmine provides a simple but powerful Pythonic API inspired by
 a well-known Django object-relational mapping (ORM).
 .
 This is the Python 2 version of the package.

Package: python3-redmine
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for the Redmine RESTful API (Python 3)
 Python Redmine is a library for communicating with a Redmine project
 management application. Redmine exposes some of it's data via RESTful
 (Representational State Transfer) application programming interface (API) for
 which Python Redmine provides a simple but powerful Pythonic API inspired by
 a well-known Django object-relational mapping (ORM).
 .
 This is the Python 3 version of the package.
