=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=redmine

%:
	dh $@ --buildsystem=pybuild --with python2,python3

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst
