=== debian/watch ===
version=3
http://pypi.debian.net/python-redmine/python-redmine-(.+)\.tar\.(?:gz|bz2|xz)
