## python-redmine 1.4.0

=== debian/changelog ===
python-redmine (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove tests.patch (fixed upstream)
  * Drop setup.py patch (the README is in ASCII again)
  * Build-depend on coverage and nose for tests
  * Add patch to use system version of Python requests
  * Use https uscan watch URL

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Fri, 30 Oct 2015 11:03:20 +0100

python-redmine (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add tests directory, dependencies and run tests (Closes: #801205)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Thu, 08 Oct 2015 11:25:00 +0200
