=== debian/control ===
--- 
+++ 
@@ -1,15 +1,21 @@
 Source: python-redmine
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
+Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all (>= 2.6.6-3~),
+               python-coverage,
+               python-mock,
+               python-nose,
+               python-requests,
                python-setuptools (>= 0.6b3),
                python3-all,
-               python3-setuptools,
-               python3-requests
+               python3-coverage,
+               python3-mock,
+               python3-nose,
+               python3-requests,
+               python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.6
