=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=redmine
export PYBUILD_TEST_ARGS=-s $(CURDIR)

%:
	dh $@ --buildsystem=pybuild --with python2,python3

override_dh_clean:
	rm -rf redmine/packages
	dh_clean

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst
