## python-redmine 1.5.1

=== debian/changelog ===
python-redmine (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh use-system-requests.patch
  * Use secure URI for Vcs-Git
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Wed, 11 May 2016 16:35:00 +0200
