=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
                python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/maxtepkeev/python-redmine
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-redmine.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-redmine.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-redmine.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-redmine.git
 
 Package: python-redmine
 Architecture: all
