## python-redmine 2.1.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all (>= 2.6.6-3~),
                python-coverage,
@@ -12,18 +12,15 @@
                python-setuptools (>= 0.6b3),
                python3-all,
                python3-coverage,
-               python3-mock,
                python3-nose,
                python3-requests,
                python3-setuptools
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://github.com/maxtepkeev/python-redmine
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-redmine.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-redmine.git
+Vcs-Browser: https://salsa.debian.org/debian/python-redmine
+Vcs-Git: https://salsa.debian.org/debian/python-redmine.git
 
-Package: python-redmine
+Package: python-redminelib
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
@@ -36,7 +33,7 @@
  .
  This is the Python 2 version of the package.
 
-Package: python3-redmine
+Package: python3-redminelib
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Description: Python library for the Redmine RESTful API (Python 3)
