## python-redmine 2.1.1+ds

=== debian/changelog ===
python-redmine (2.1.1+ds-1) unstable; urgency=medium

  * Add missing python-mock dependency to autopkgtest
  * Update years in debian/copyright
  * Remove bundled copy of requests due to poorly documented licensing
    (Closes: #910656)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Wed, 10 Oct 2018 19:44:41 +0200

python-redmine (2.1.1-1) unstable; urgency=medium

  * New upstream release (Closes: #895015).
  * Rename python*-redmine to python*-redminelib (following upstream's rename)
  * Move project to salsa.debian.org
  * Refresh use-system-requests.patch
  * Use https for copyright format URL
  * Remove ancient Python version fields
  * Bump Standards-Version to 4.2.1
  * Include NOTICE file in package (required by Apache 2.0)
  * Upgrade to debhelper 11
  * Let autopkgtest run unittests

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 08 Oct 2018 16:00:57 +0200
