## python-redmine 2.2.1

=== debian/changelog ===
python-redmine (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop use-system-requests.patch (Upstream does not bundle requests any more)
  * Bump Standards-Version to 4.4.0 (no changes required)
  * Switch to debhelper 12
  * Drop unused Python 2 version

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 23 Jul 2019 14:47:19 +0200
