## python-redmine 2.3.0

=== debian/changelog ===
python-redmine (2.3.0-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 22:15:36 +0000

python-redmine (2.3.0-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 26 Oct 2022 13:43:07 +0100

python-redmine (2.3.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control: Bump Standards-Version to 4.6.1.
  * debian/control: Set package maintainer to Debian QA Group.

 -- Boyuan Yang <byang@debian.org>  Wed, 12 Oct 2022 13:38:46 -0400

python-redmine (2.2.1-2) unstable; urgency=medium

  * Update my email address to @debian.org
  * Switch to debhelper 13
  * Bump Standards-Version to 4.6.0
  * Set Rules-Requires-Root to no
  * Drop unused Files-Excluded from copyright

 -- Benjamin Drung <bdrung@debian.org>  Mon, 14 Feb 2022 12:29:51 +0100
