=== debian/control ===
Source: python-redmine
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-coverage,
 python3-nose,
 python3-requests,
 python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/maxtepkeev/python-redmine
Vcs-Browser: https://salsa.debian.org/debian/python-redmine
Vcs-Git: https://salsa.debian.org/debian/python-redmine.git

Package: python3-redminelib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for the Redmine RESTful API (Python 3)
 Python Redmine is a library for communicating with a Redmine project
 management application. Redmine exposes some of it's data via RESTful
 (Representational State Transfer) application programming interface (API) for
 which Python Redmine provides a simple but powerful Pythonic API inspired by
 a well-known Django object-relational mapping (ORM).
 .
 This is the Python 3 version of the package.
