=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=redminelib
export PYBUILD_TEST_ARGS=-s $(CURDIR)

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst
