## python-redmine 2.4.0

=== debian/changelog ===
python-redmine (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * New maintainer (Closes: #971356, #1064386)
  * Add d/p/0001-fix-issues-with-tests.patch (Closes: #1056502, #1058134)
  * d/control:
    - Add new maintainer details
    - Bump Standards-Version to 4.6.2
  * d/copyright:
    - Add new maintainer details
    - Add Upstream-Contact
  * Drop d/docs (no longer applicable)
  * Bump watch file standard to version 4

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Wed, 21 Feb 2024 11:12:11 +0000
