=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-redmine
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Akash Doppalapudi <akashdoppalapudi2001@gmail.com>
 Section: python
 Priority: optional
 Build-Depends:
@@ -10,7 +10,7 @@
  python3-nose,
  python3-requests,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/maxtepkeev/python-redmine
 Vcs-Browser: https://salsa.debian.org/debian/python-redmine
