=== debian/tests/control ===
Test-Command: cp -r tests "$AUTOPKGTEST_TMP"; for py in $(py3versions -r 2>/dev/null); do cd "$AUTOPKGTEST_TMP"; echo "Testing with $py:"; $py -m unittest discover -v; done
Depends:
 python3-all,
 python3-redminelib,
Restrictions: allow-stderr
Features: test-name=python3-unittest
