## python-redmine 2.5.0

=== debian/changelog ===
python-redmine (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0
  * d/control:
    - Replace Build-Depends: python3-nose with python3-pytest (Closes: #1018572)
    - Replace Build-Depends: python3-cov with python3-pytest-cov
    - Add Testsuite: autopkgtest-pkg-pybuild
  * Remove d/tests/control and use autopkgtest-pkg-pybuild instead
  * Drop d/patches since patches applied upstream
  * d/copyright: Update copyright year for upstream
  * d/rules: Remove 'PYBUILD_TEST_ARGS' since it's redundant

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Tue, 02 Apr 2024 17:09:15 +0000
