=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-coverage,
- python3-nose,
+ python3-pytest,
+ python3-pytest-cov,
  python3-requests,
  python3-setuptools,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/maxtepkeev/python-redmine
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Browser: https://salsa.debian.org/debian/python-redmine
 Vcs-Git: https://salsa.debian.org/debian/python-redmine.git
