=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d*$//" \
https://pypi.debian.net/python-redmine/python-redmine-(.+)\.tar\.(?:gz|bz2|xz)
